Subject: Re: [PATCH net-next] net: vxlan: do not use vxlan_net before checking event type

From: Daniel Borkmann <[email-masked]>
Date: Sun, 19 Jan 2014 01:36:41 +0100

On 01/19/2014 12:48 AM, Cong Wang wrote:

> I do understand you want to be the author, next time, just tell me
> before you do, I will let you be whatever you want (if I can).
> That's all.
>
> REPEAT: I don't mind who fixes it, I DO mind you did it without
> asking me first.

Cong, I truly do __not__ care who is what or who isn't. I do care
that the code is fine. Sure, next time I'll ask, or better, just
give feedback; sorry for how this went, it was not my intention.